/*****************************************************************
                                                    Article styles
*****************************************************************/
#article h1 a { color: #39434C; }
#article h1 a:hover { text-decoration: none; color: #08c; }

/*****************************************************************
                                                 Multipages styles
*****************************************************************/

.multipages_list {
  margin: 10px 0 10px 0;
  padding: 20px 0 0 0;
  clear: both; }
.multipages_list ul { float: left; width: 240px; list-style: none; margin-top: 10px; }
.multipages_list li { padding-left: 0 !important; width: 278px !important; float: left; min-height: 45px; }
.multipages_list li span {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  -webkit-border-radius: 20px;
  float: left;
  background: #DDD;
  text-align: center;
  color: #333;
  font-size: 10px; }
.multipages_list li a { 
  float: left;
  display: block;
  width: 211px;
  padding-left: 10px;}

/*****************************************************************
                                                     Rating styles
*****************************************************************/
#specifications.table-striped { width: 60%; float: left; }
.hreview {
  float: right;
  text-shadow: 0 1px 0 white;
  color: black;
  background-color: whiteSmoke;
  border: 1px solid #E3E3E3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 20px 0 10px 10px;
  margin-top: 0;
  padding: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
 }
.hreview h2 { padding: 5px 0 0; margin-bottom: 0; }
.hreview h3 { text-align: center; font-size: 2.0em; text-transform: uppercase; }
.hreview h4 { font-size: 0.9em; text-transform: uppercase; }
.hreview #stars { background-repeat: no-repeat; background-position: top center; height: 29px; margin-bottom: 10px; display: block; margin-top: 10px;}
.hreview #stars.stars-0,.assessment #stars.stars- { height: 0px;margin-bottom:0; }
.hreview #stars.stars-05 { background-image: url(../images/votes/0.5-star.png); }
.hreview #stars.stars-10 { background-image: url(../images/votes/1-star.png); }
.hreview #stars.stars-15 { background-image: url(../images/votes/1.5-star.png); }
.hreview #stars.stars-20 { background-image: url(../images/votes/2-star.png); }
.hreview #stars.stars-25 { background-image: url(../images/votes/2.5-star.png); }
.hreview #stars.stars-30 { background-image: url(../images/votes/3-star.png); }
.hreview #stars.stars-35 { background-image: url(../images/votes/3.5-star.png); }
.hreview #stars.stars-40 { background-image: url(../images/votes/4-star.png); }
.hreview #stars.stars-45 { background-image: url(../images/votes/4.5-star.png); }
.hreview #stars.stars-50 { background-image: url(../images/votes/5-star.png); }
.hreview span.rating, .hreview span.bestRating, .hreview span.worstRating, .product span.name { display: block; text-indent: -9999em;}

/*****************************************************************
                                                     Author styles
*****************************************************************/
.author {
  border-bottom: 1px solid #DDD;
  border-top: 1px solid #E8E8E8;
  background-image: linear-gradient(bottom, rgb(255,255,255) 25%, rgb(245,245,245) 99%, rgb(255,255,255) 99%);
  background-image: -o-linear-gradient(bottom, rgb(255,255,255) 25%, rgb(245,245,245) 99%, rgb(255,255,255) 99%);
  background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 25%, rgb(245,245,245) 99%, rgb(255,255,255) 99%);
  background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 25%, rgb(245,245,245) 99%, rgb(255,255,255) 99%);
  background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 25%, rgb(245,245,245) 99%, rgb(255,255,255) 99%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, rgb(255,255,255)), color-stop(0.99, rgb(245,245,245)), color-stop(0.99, rgb(255,255,255)));
  padding: 10px; 
  clear: both; 
  min-height: 125px;}
.author h3 { color: #768696; font-size: 24px; }
.author .mugshot { 
  float: left; 
  margin-right: 20px; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #e3e3e3;
  margin-left: 10px; }

/*****************************************************************
                                                   Taxonomy styles
*****************************************************************/
.taxonomy { margin-top: 20px; color: #768696; margin-bottom: 20px; }
.taxonomy .published_at { font-weight: normal; }
.taxonomy p { font-weight: bold; }
.taxonomy a { font-weight: normal; }

table th {
  background: #DDD;
  border: 1px solid white;
}

#article .images
{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

#article .intro
{
  color: #768696;
  font-size: 19px;
  letter-spacing: -0.5px;
  line-height: 1.22em;
}

#article, .body p
{
  line-height: 21px;
  font-size: 14px
}

#article h1
{
  font-size: 2em;
  font-weight: bold;
  line-height: 1em;
  margin: 20px 0 10px 0;
  font-family: 'Conv_FrutigerNext-BoldCn_0';
}



#article h2, #article h3
{
  color: #39434C;
}

#articles .nav-tabs li { margin-bottom: 8px; }

#article #images {
  background-color: whiteSmoke;
  text-align: center;
  border: 1px solid #E3E3E3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 10px; }
#article #images.behuizingen img {
  max-width: 554px;
}

#article #images.one
{
  border: 0;
  padding:0;
  background-color: white;
}

#article #images.one img
{
  margin-top: 10px;
  border: 0;
}

#article #images ul
{
  margin: 0;
  margin-top: 10px;
}

#article #images li
{
  display:inline-block;
}

#article #images img
{
  border: 1px solid #E8E8E8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#article #images #controls
{
  display: none;
}



#article .body #related
{
  display: block;
  width: 300px;
  float: right;
  margin: 10px 0px 10px 20px;
}

#article #related
{
  display: none;
  padding: 10px;
  padding-left: 0;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  margin-bottom: 20px;
}

#article #related ul
{
  list-style-type: none;
  margin: 0;
}

#article #related li
{
  margin-bottom: 10px;
  background-image: url(../images/list_arrow.gif);
  padding-left: 20px;
  background-position: left 5px;
  background-repeat: no-repeat;
}